Package org.lwjgl.opengl

# Class EXTBlendFuncSeparate

java.lang.Object
org.lwjgl.opengl.EXTBlendFuncSeparate

public final class EXTBlendFuncSeparate extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_BLEND_DST_ALPHA_EXT`
`static final int`
`GL_BLEND_DST_RGB_EXT`
`static final int`
`GL_BLEND_SRC_ALPHA_EXT`
`static final int`
`GL_BLEND_SRC_RGB_EXT`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glBlendFuncSeparateEXT(int sfactorRGB, int dfactorRGB, int sfactorAlpha, int dfactorAlpha)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_BLEND_DST_RGB_EXT

public static final int GL_BLEND_DST_RGB_EXT

See Also:
  - Constant Field Values

### GL_BLEND_SRC_RGB_EXT

public static final int GL_BLEND_SRC_RGB_EXT

See Also:
  - Constant Field Values

### GL_BLEND_DST_ALPHA_EXT

public static final int GL_BLEND_DST_ALPHA_EXT

See Also:
  - Constant Field Values

### GL_BLEND_SRC_ALPHA_EXT

public static final int GL_BLEND_SRC_ALPHA_EXT

See Also:
  - Constant Field Values

## Method Details

### glBlendFuncSeparateEXT

public static void glBlendFuncSeparateEXT(int sfactorRGB, int dfactorRGB, int sfactorAlpha, int dfactorAlpha)